Package Gnumed :: Package wxpython :: Module gmAllergyWidgets :: Class cAllergyEditAreaDlg |
[frames] | no frames]

# Class cAllergyEditAreaDlg

source code

                                                 wx.Dialog --+
                                                             |
    wxGladeWidgets.wxgAllergyEditAreaDlg.wxgAllergyEditAreaDlg --+
                                                                 |
                                                                cAllergyEditAreaDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgAllergyEditAreaDlg.wxgAllergyEditAreaDlg.__init__